Subject: Trainer Candidate - Kajal Gupta
From: Kajal Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:17:37 -0400

| | Tech Support Test

Name | Kajal Gupta
E-mail | [email-masked]
Phone Number | (110080) 8178234771
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | South Delhi sangam vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Sunshine academy | Teacher | March 10 2020 | 8000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 days

Please briefly describe your work experience specifically in training?

I trained students of 11th and 12th .
Specifically in political science and history.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult thing I faced was that my students were not able to tackle thier personal problems and then they results in lack of concentration. Finally end up in low performance.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The very first thing is that an attainder should be a good listener with patience so that we can solve the situation easily. And this will be a milestone from good to great customer service.

Secondly , a customer service worker should always be available to thier clients. It makes the customer feel easy and they trust the organisation.

Thirdly a language factor : first we should understand the language of customer in thier flow. Then add up some few words of thier language in entire conversation by this they would feel more attached.

The next thing which make a difference could be that we should answer their questions even if they are illogical or irrelevant.

What according to you makes you a good candidate for this position?

The best thing which I am having for this post is that I will work as this organisation is entirely mine . Because if any particular thing belongs to us we work at our peak .
I speak very much and that too I love presenting things no matter I have created them or not.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |